> For the complete documentation index, see [llms.txt](https://docs.xplorpay.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xplorpay.com/api-reference/api/merchant-onboarding/onboard-merchant/application-management.md).

# Application Management

The **Application Management API** allows you to create and manage merchant onboarding application. The RESTful service handles the configuration of application data, initialize pricing, capture signature, and submit the application.

The following steps help to manage a merchant application:

{% stepper %}
{% step %}

#### **Create application**

Create a new onboarding application.
{% endstep %}

{% step %}

#### **Manage application properties**

Manage application properties such as onboarding data and configuration values as needed.&#x20;
{% endstep %}

{% step %}

#### **Initialize pricing**

Assign a default or cutom pricing plan.
{% endstep %}

{% step %}

#### **Submit signatures**

Submit merchant signatures for agreement and compliance.
{% endstep %}

{% step %}

#### **Submit application**

Submit the onboarding application for processing.
{% endstep %}
{% endstepper %}

* [Merchant Demographics](/api-reference/api/merchant-onboarding/onboard-merchant/merchant-demographics.md)
* [Pricing Plan and Reference](/api-reference/api/merchant-onboarding/onboard-merchant/pricing-plan-and-reference.md)
* [Equipment](/api-reference/api/merchant-onboarding/onboard-merchant/equipment.md)
* [Merchant Legal Documents](/api-reference/api/merchant-onboarding/onboard-merchant/merchant-legal-documents.md)
* [eDocs Reporting](/api-reference/api/merchant-onboarding/onboard-merchant/edocs-reporting.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.xplorpay.com/api-reference/api/merchant-onboarding/onboard-merchant/application-management.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
